[Dm-][CPM1a UTUIDataProvider_MapInfo]
MapName=Dm-][CPM1a
FriendlyName=Q]I[ Challenge Pro Mode Arena 1st.
PreviewImageMarkup=<Images:DM-][CPM1a.MapPic.map-pic-dm-][CPM1a>
Description=Frag or be fragged.It is as simple as it can be.Deep, in the bunker underground...
NumPlayers=1 to 2 players
